// waningdi.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CWaningDialog dialog

class CWaningDialog : public CDialog
{
// Construction
public:
	CWaningDialog(CWnd* pParent = NULL);	// standard constructor
//members
	int nResult;	

// Dialog Data
	//{{AFX_DATA(CWaningDialog)
	enum { IDD = IDD_DIALOG_WARNING };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CWaningDialog)
	afx_msg void OnOk();
	virtual void OnCancel();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
